SELECT Код_схемы_обмотки INTO #TmpTable FROM Справочник_схем_обмоток_ТТ
SET IDENTITY_INSERT Справочник_схем_обмоток_ТТ ON

IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_схемы_обмотки = 10) INSERT INTO Справочник_схем_обмоток_ТТ (Код_схемы_обмотки,Описание) VALUES (10,'звезда')
IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_схемы_обмотки = 20) INSERT INTO Справочник_схем_обмоток_ТТ (Код_схемы_обмотки,Описание) VALUES (20,'треугольник')

SET IDENTITY_INSERT Справочник_схем_обмоток_ТТ OFF
DROP TABLE #TmpTable
